*{
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
.fund{
    width: 100%;
    position: relative;
    height: auto;
    margin: auto;
    top: -2px;
}
.fund .mark{
    width: 1200px;
    position: relative;
    height: 55px;
    line-height: 55px;
    margin: auto;
    font-size: 0;
    overflow: hidden;
    border-top: 1px solid #dddddd;
    padding-top: 0px;
}
.fund .mark .sp1{
    border:0px solid #DDDDDD;
    font-weight: bold;
    padding: 0;
    display: inline-block;
}
.fund .mark span{
    padding: 2px 10px;
    border:1px solid #DDDDDD;
    font-size: 14px;
    color: #333333;
    margin-right: 14px;
    border-radius: 15px;
}
.fund .cont{
    width: 1200px;
    position: relative;
    height: auto;
    margin: auto;
    box-sizing: border-box;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.2);
    padding-bottom: 40px;
    margin-bottom: 25px;
}
.fund .cont .tit{
    width: 100%;
    height: 55px;
    line-height: 55px;
    border-bottom: 1px solid #DDDDDD;
}
.fund .cont .tit .sp1{
    position: relative;
    border-left: 4px solid #0C7AC1;
    padding-left: 7px;
    top: 2px;
    left: 14px;
    font-weight: bold;
    font-size: 20px;
}
.fund .cont .tit .right{
    border: none;
    line-height: 55px;
    position: absolute;
    margin: auto;
    right: 38px;
    font-size: 22px;
    color: #0C7AC1;
    font-weight: bold;
    display: inline;
}
.fund .cont .tag{
    width: 100%;
    height: 60px;
    position: relative;
    line-height: 61px;
    box-sizing: border-box;
    padding-left: 32px;
}
.fund .cont .tag span{
    padding: 8px 15px;
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    cursor: pointer;
}
.fund .cont .tag span.active{
    color: #FFFFFF;
    background: #0C7AC1;
    border-radius: 20px;
}
.fund .cont .tag .choose{
    position: absolute;
    margin: auto;
    top:0;
}
.fund .cont .tag .choose img{
    display:none;
    cursor: pointer;
    position: relative;
    top:1px;
}

.fund .cont .tag .choose span {
    padding-left:5px;
    font-size: 16px;
    color: #111111;
    cursor: pointer;
    font-weight: normal;
}
.fund .cont .tag .choose img.active{
    display: inline-block;
}
.fund .cont .tag .choose1{
    right:129px;
}
.fund .cont .tag .choose2{
    right:44px;
}
.fund .cont .tab{
    width: 1141px;
    margin: auto;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #D9D9D9;
}
.fund .cont .tab tr td{
    border-bottom: 1px solid #D9D9D9;
}
.fund .cont .tab tr:nth-last-of-type(1) td {
    border-bottom: 0px solid #D9D9D9;
}
.fund .cont .tab th{
    font-size: 14px;
    color: #FFFFFF;
    height: 45px;
    line-height: 45px;
    font-weight: bold;
    background: #0C7AC1;
    text-align: center;
}
.fund .cont .tab th .ig1{
    display: none;
    position: relative;
    margin: auto;
    top:4.5px;
}
.fund .cont .tab th .ig1.active{
    display: inline-block;
}
.fund .cont .tab th .ig2{
    display: none;
    position: relative;
    margin: auto;
    top:3px;
}
.fund .cont .tab th .ig2.active{
    display: inline-block;
}
.fund .cont .tab td{
    line-height: 60px;
    text-align: center;
    color: #333333;
    font-size: 14px;
}
.fund .cont .tab td span{
    padding: 1px 5px;
    color: #FFFFFF;
    background: #0C7AC1;
    /*margin-right: 4px;*/
    border-radius: 2px;
    font-size: 12px;
}
.fund .cont .tab td span.not {
    background: #999999;
}
.fund .cont .tab td span:nth-last-of-type(1){
    margin-right: 0;
}
.fund .cont .tab td:nth-of-type(1){
    font-weight: bold;
    color: #0C7AC1;
}
.fund .cont .tab td:nth-of-type(3) a{
    color: #0C7AC1;
    display: inline-block;
    width:192px;
    height: 35px;
    line-height: 35px;
    position: relative;
    top: 11px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fund .cont .tab td:nth-of-type(3) {
    padding-left:20px;
}
.fund .cont .tab td.red{
    color: #ED0000;
}
.fund .cont .tab td.green{
    color: #006F00;
}


/*分页*/
.pages{
    width: 100%;
    height:20px;
    position: relative;
    box-sizing: border-box;
    padding-top: 0px;
    float: none;
    margin-top: 30px;
}
.pages .pagination .current, .pages #PaginationHistory .pagination .current, .pages #PaginationPro .pagination .current .pages #PaginationOrg .pagination .current, .pages #PaginationTwo .pagination .current {
    background: #1889cc;
    color: #fff;
}
.pages .pagination .prev, .pages  .pagination .next, .pages #PaginationHistory .pagination .prev, .pages #PaginationHistory .pagination .next, .pages #PaginationPro .pagination .prev, .pages #PaginationPro .pagination .next, .pages #PaginationOrg .pagination .prev, .pages #PaginationOrg .pagination .next, .pages #PaginationTwo .pagination .prev, .pages #PaginationTwo .pagination .next {
    float: left;
    /* padding: 11px 13px; */
    border: 1px solid #e6e6e6;
    background: #f6f6f6;
    color: #666666;
    cursor: pointer;
}
.pages .pagination .prev, .pages #PaginationHistory .pagination .prev, .pages #PaginationPro .pagination .prev, .pages #PaginationOrg .pagination .prev, .pages #PaginationTwo .pagination .prev {
    border-right: none;
}
.pages .pagination a, .pages  .pagination span, .pages #PaginationHistory .pagination a, .pages #PaginationHistory .pagination span, .pages #PaginationOrg .pagination a, .pages #PaginationOrg .pagination span, .pages #PaginationPro .pagination a, .pages #PaginationPro .pagination span, .pages #PaginationTwo .pagination a, .pages #PaginationTwo .pagination span {
    float: left;
    display: inline;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    color: #666666;
    margin: 0 6px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.pages .pagination, .pages #PaginationTwo .pagination, .pages #PaginationHistory .pagination, .pages #PaginationPro .pagination, .pages #PaginationOrg .pagination, .pages #PaginationYX .pagination {
    padding-left: 0;
}
.pages #Pagination .pagination, .pages #PaginationTwo .pagination, .pages #PaginationHistory .pagination, .pages #PaginationPro .pagination, .pages #PaginationOrg .pagination, .pages #PaginationYX .pagination {
    padding-left:0px;
}

.tab tr:nth-of-type(1) th{
   cursor: pointer;
}
.tab tr:nth-of-type(1) th:nth-of-type(1),.tab tr:nth-of-type(1) th:nth-of-type(2),.tab tr:nth-of-type(1) th:nth-of-type(3),.tab tr:nth-of-type(1) th:nth-of-type(13){
   cursor: auto;
}
.fund .cont .tab tr {
   height:60px;
   box-sizing:border-box;
   padding:0;
   margin:0;
   overflow:hidden;
}
.fund .cont .tab th:nth-of-type(1){
   width:5%;
}
.fund .cont .tab th:nth-of-type(2){
   width:5%;
}
.fund .cont .tab th:nth-of-type(3){
   width:15%;
}
.fund .cont .tab th:nth-of-type(4){
   width:9%;
}
.fund .cont .tab th:nth-of-type(5){
   width:6%;
}
.fund .cont .tab th:nth-of-type(6){
   width:5%;
}
.fund .cont .tab th:nth-of-type(7){
   width:5%;
}
.fund .cont .tab th:nth-of-type(8){
   width:5%;
}
.fund .cont .tab th:nth-of-type(9){
   width:5%;
}
.fund .cont .tab th:nth-of-type(10){
   width:5%;
}
.fund .cont .tab th:nth-of-type(11){
   width:5%;
}
.fund .cont .tab th:nth-of-type(12){
   width:6%;
}
.fund .cont .tab th:nth-of-type(13){
   width:10%;
}



.fund .cont .tab td:nth-of-type(1){
   width:5%;
}
.fund .cont .tab td:nth-of-type(2){
   width:5%;
}
.fund .cont .tab td:nth-of-type(3){
   width:15%;
}
.fund .cont .tab td:nth-of-type(4){
   width:9%;
}
.fund .cont .tab td:nth-of-type(5){
   width:6%;
}
.fund .cont .tab td:nth-of-type(6){
   width:5%;
}
.fund .cont .tab td:nth-of-type(7){
   width:5%;
}
.fund .cont .tab td:nth-of-type(8){
   width:5%;
}
.fund .cont .tab td:nth-of-type(9){
   width:5%;
}
.fund .cont .tab td:nth-of-type(10){
   width:5%;
}
.fund .cont .tab td:nth-of-type(11){
   width:5%;
}
.fund .cont .tab td:nth-of-type(12){
   width:6%;
}
.fund .cont .tab td:nth-of-type(13){
   width:10%;
}